[Desktop Entry]
Type=Service
X-TDE-Library=libkaddrbk_vcard_xxport
X-TDE-ServiceTypes=KAddressBook/XXPort
X-TDE-KAddressBook-XXPortPluginVersion=1

Name=KAB vCard XXPort Plugin

Comment=Plugin to import and export contacts in vCard format
